/*
 Theme Name:   PRP New Zealand Child
 Template:     prp-new-zealand
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


.logo { float: left; text-indent: -9999px; overflow: hidden; background: url(images/logo.png) no-repeat; width: 270px; height: 185px; margin: 0; }

/*.home .columns .col { width: 31.5%; }*/
.home .columns .col:last-child { margin-right: 0;}

.footer-logo { float: left; text-indent: -9999px; overflow: hidden; background: url(images/footer-logo.png) no-repeat; width: 170px; height: 118px; margin: 2px 28px 0 0; }

.cl { font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }



/* Contact Template*/
.columns.contact-columns .map-holder  { width: 72.5%; float: left; }
.columns.contact-columns .col { width: 22.5%; float: right;}

/* Location Template */
.hidden { display: none; }
#map-holder { margin-bottom: 20px;}
#map-holder,
#mapCanvas { width: 100%; height: 477px; }
.infobox-content .inner-content { background-color: #d41c23; color: #fff; }
.infobox-content .inner-content .title { padding-top: 10px;}
.infobox-content .inner-content .title h2 { font-size: 20px !important; }


/*.info { margin-bottom: 50px; }*/
.infobox-content .inner-content .info { margin: 0; }


.col-location { position: relative;}
.location-actions {width: 100%; position: absolute; bottom: 15px; }
.location-btn { display: block; zoom: 1; width: 80%; height: 43px; margin: 0 auto; max-width: 100%; background-color: #000; font: 16px/43px "helvetica_neuethin", arial, sans-serif; color: #fff; text-align: center; }

.location-btn:hover { background-color: #fff; color: #000; text-decoration: none; } 

.column-location-members { padding-bottom: 35px; padding-left: 2px;}

/* ==========================================================================
	# Helpers
========================================================================== */
.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==========================================================================
	#Menu Col
========================================================================== */
#nav .desktop-menu { float: none; display: block; margin-bottom: 0; }
#nav .desktop-menu:before,
#nav .desktop-menu:after { display: table; content: ' '; }
#nav .desktop-menu:after { clear: both; }

#nav .menu-col { width: 28%; float: left; border-bottom: none; }
#nav .menu-col .column-holder { width: 100%; }
#nav .menu-col .column-holder li { float: none; display: block; width: 100%; margin-left: 0;}


/* ==========================================================================
	# Listings
========================================================================== */

#main .listing-main-title { margin-bottom: 10px; font-size: 17px; line-height: 1.4; }
#main .listing-content { margin-bottom: 15px; }
#main .listing-content .listing-title { display: inline-block; width: 12%; vertical-align: top; min-width: 100px; padding-bottom: 5px;}
#main .listing-content .listing-desc { display: inline-block; width: 85%; }
#main .listing-content .listing-desc p { margin-bottom: 0; }

@media only screen and (max-width: 1059px){

	.home .columns { margin: 0 -2.68% 0 0; }
	.home .columns .col { width: 47.3%; margin: 0 2.68% 20px 0; }
}

@media only screen and (max-width: 767px){
	.home .columns { margin:0; }
	.home .columns .col { width:100%; margin:0 0 30px; height:auto !important; }
	.columns .map { display:none; }
}

@media only screen and (max-width: 479px){
	.logo{ background:url(images/logo.png) no-repeat; width:270px; height:185px;}
}